Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7258 - Error message from "Format for printing" hyperlink
Summary: Error message from "Format for printing" hyperlink
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 17:06 UTC by Riley H Williams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-24 14:21:53 UTC


Attachments (Terms of Use)

Description Riley H Williams 1999-11-23 17:06:17 UTC
Software error:

select bugs.bug_id, bugs.product, bugs.version, bugs.rep_platform,
bugs.op_sys, bugs.bug_status, bugs.bug_severity, bugs.priority,
bugs.resolution, assign.login_name, report.login_name, bugs.component,
bugs.bug_file_loc, bugs.short_desc, bugs.target_milestone,
bugs.qa_contact, bugs.status_whiteboard from bugs,profiles assign,profiles
report where assign.userid = bugs.assigned_to and report.userid =
bugs.reporter and bugs.groupset & = bugs.groupset and bugs.bug_id = 7257:
parse error near '= bugs.groupset and bugs.bug_id = 7257' at line
22 at globals.pl line 61.

For help, please send mail to the webmaster
(webmaster@bugzilla.redhat.com), giving this error message and the time
and date of the error. ;

Comment 1 David Lawrence 1999-11-23 18:30:59 UTC
Thanks for bringing this to my attention. This should be fixed now.

Comment 2 Riley H Williams 1999-11-23 19:55:59 UTC
It is, thanks.


Note You need to log in before you can comment on or make changes to this bug.